<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
        <Grupiranje xSubGr="Sifra_Art" PodrediPo="Sifra_Art" />

        <Header VisinaHeader="35" />


	<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font="" Kod="" Brojac="D" />
	<Red ImeId="sifra_art" Naslov="[ifra" Formula="" Sirina="7" DaliSuma="N" KojTip="S"
		Font="" Kod="" />
	<Red ImeId="imeart" Naslov="Ime" Formula="" Sirina="37" DaliSuma="N" KojTip="S" Font=""
		Kod="" />
	<Red ImeId="edmera" Naslov="Ed.M" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Font=""
		Kod="" />

	<Red ImeId="Koef" Naslov="Kgr_/par~e" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font=""
		Kod="" FormatStr="0.0###" />

	<Red ImeId="KolkuDrg" Naslov="M_/par~e" Formula="" Sirina="5" DaliSuma="N" KojTip="N" Font=""
		Kod="" FormatStr="0.###" />

	<Red ImeId="prazen_01" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />

	<Red ImeId="ime_podg" Naslov="Podgrupa" Formula="" Sirina="15" DaliSuma="N" KojTip="S"
		Font="" Kod="" />

	<Red ImeId="Ime_2" Naslov="Rab.kategorija" Formula="" Sirina="10" DaliSuma="N" KojTip="S"
		Font="" od="" />
	<Red ImeId="Ime_1" Naslov="Cen.kategorija" Formula="" Sirina="10" DaliSuma="N" KojTip="S"
		Font="" Kod="" />

	<Red ImeId="ime" Naslov="Brend" Formula="" Sirina="10" DaliSuma="N" KojTip="S" Font="Arial"/>

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
